uuid: 9b157064-b7e7-432d-9f9c-a0eddef23701
langcode: de
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: YNrKbYrWWjeubUUM8AsQ19KnX7cU1elACR14CZJHmdg
id: days
label: Days
category: 'Date and time'
likert: false
options: "Sunday: Sunday\nMonday: Monday\nTuesday: Tuesday\nWednesday: Wednesday\nThursday: Thursday\nFriday: Friday\nSaturday: Saturday\n"
